#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: conduit-combinators
version: 1.1.2
id: conduit-combinators-1.1.2-2zEzyYn94at40CJtUC23KS
key: conduit-combinators-1.1.2-2zEzyYn94at40CJtUC23KS
license: MIT
maintainer: michael@snoyman.com
homepage: https://github.com/snoyberg/mono-traversable#readme
synopsis: Commonly used conduit functions, for both chunked and unchunked data
description:
    See docs and README at <http://www.stackage.org/package/conduit-combinators>
category: Data, Conduit
author: Michael Snoyman
exposed: True
indefinite: False
exposed-modules:
    Conduit Data.Conduit.Combinators Data.Conduit.Combinators.Internal
    Data.Conduit.Combinators.Stream
hidden-modules: Data.Conduit.Combinators.Unqualified
abi: e87bfdd016206c6c42de2b1d8bcd02f7
trusted: False
import-dirs: /usr/lib/ghc-8.2.2/site-local/conduit-combinators-1.1.2
library-dirs: /usr/lib/ghc-8.2.2/site-local/conduit-combinators-1.1.2
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/arm-linux-ghc-8.2.2/conduit-combinators-1.1.2
hs-libraries: HSconduit-combinators-1.1.2-2zEzyYn94at40CJtUC23KS
depends:
    base-4.10.1.0 base16-bytestring-0.1.1.6-Bd4rUARbKHBrsqzcqGjb8
    base64-bytestring-1.0.0.1-8MlzMz2YH3lCqJ4GOwL1Be
    bytestring-0.10.8.2 conduit-1.2.13-6SUQrUStVmT9AAZxzORoga
    conduit-extra-1.2.3.2-HqvxZXqsE5uH7cTVcctTVX filepath-1.4.1.2
    monad-control-1.0.2.2-EdIoEINWcWuDiJeYd7J09J
    mwc-random-0.13.6.0-KJiIvjcL2lWLnFThQq321j
    primitive-0.6.3.0-CXy1O9sQYlI58rn9KQkFyo
    resourcet-1.1.11-79hQ3yPKnHILm6C59MJDsm
    text-1.2.3.0-6107d52Rn3mLJ1xgqHMkbj transformers-0.5.2.0
    transformers-base-0.4.4-5PiUpfNfiYhLklP2PyVZJ2
    unix-compat-0.4.3.1-9X6l1OQmDE7ClflprogzfQ
    vector-0.12.0.1-JlawpRjIcMJIYPJVsWriIA
    void-0.7.2-FiGeS4PZxPp8gUDrtvjFKC
    chunked-data-0.3.1-812FvBQ3GdhAUDKwkCJB63
    mono-traversable-1.0.8.1-9abeAxZ0tcX2niEyNQs3Db unix-2.7.2.2
abi-depends: base-4.10.1.0=0ea45191c57c268b2351cb731ab6a0d6
             base16-bytestring-0.1.1.6-Bd4rUARbKHBrsqzcqGjb8=37016c8c32a9f0915ad84c6171e7c01d
             base64-bytestring-1.0.0.1-8MlzMz2YH3lCqJ4GOwL1Be=fd5db0dc9688093c1ac2c3223371478e
             bytestring-0.10.8.2=4b2726b654ceeff6535e698a2a1e724e
             conduit-1.2.13-6SUQrUStVmT9AAZxzORoga=18cc3969e2665371b51113dd4da3c32f
             conduit-extra-1.2.3.2-HqvxZXqsE5uH7cTVcctTVX=cad73d001def538e4783a64d0bb32d79
             filepath-1.4.1.2=a40cd48e5480796e558f3c29652ee19a
             monad-control-1.0.2.2-EdIoEINWcWuDiJeYd7J09J=ce72e9c06e97f7bac790a30fd0148a82
             mwc-random-0.13.6.0-KJiIvjcL2lWLnFThQq321j=d987008159c99ec9f543473509d028a5
             primitive-0.6.3.0-CXy1O9sQYlI58rn9KQkFyo=b4457a9f891c4eea587ee58a79b7f0fc
             resourcet-1.1.11-79hQ3yPKnHILm6C59MJDsm=e7f391455a5a4368bb671aaa21bb55c6
             text-1.2.3.0-6107d52Rn3mLJ1xgqHMkbj=b7726d921cac66adc5c8f9f66f5b25f0
             transformers-0.5.2.0=b5dee110a615d751493b7ce1c6f95946
             transformers-base-0.4.4-5PiUpfNfiYhLklP2PyVZJ2=0446e63134f05bfe811d0020407f145f
             unix-compat-0.4.3.1-9X6l1OQmDE7ClflprogzfQ=345a389dfaa60cac4e76e74a938e5e3c
             vector-0.12.0.1-JlawpRjIcMJIYPJVsWriIA=137c9db50bf637e10c6e6dd9e685ce59
             void-0.7.2-FiGeS4PZxPp8gUDrtvjFKC=a5672067c7a1184b41916f0fb2d0c330
             chunked-data-0.3.1-812FvBQ3GdhAUDKwkCJB63=9ee72bc62f2be0fdfff99f4918e264f6
             mono-traversable-1.0.8.1-9abeAxZ0tcX2niEyNQs3Db=c8bf9a0870c96649998fdd670e45a5a5
             unix-2.7.2.2=3df01ca0d7640dab598065ff1b1cffeb
haddock-interfaces: /usr/share/doc/haskell-conduit-combinators/html/conduit-combinators.haddock
haddock-html: /usr/share/doc/haskell-conduit-combinators/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

